package com.tencent.liteav;

import android.graphics.Bitmap;
import com.tencent.liteav.videoencoder.b;
import java.nio.ByteBuffer;

public interface a$b {
    void a();

    void a(Bitmap bitmap, ByteBuffer byteBuffer, int i, int i2);

    void a(b bVar);
}
